<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# Display  notebook
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php');
require_once('../../../../db_layer/'.__DBTYPE.'/portal.php');
require_once('../includes/template.inc.php');
require_once('../../../../db_layer/'.__DBTYPE.'/enterprise.php');
require_once('../includes/date.inc.php');

$previousStr = '';
$nextStr = '';
$id = $_GET['id'];
$message = (isset($_GET['message']))        ?       $_GET['message']        :   '';

$DB->getResults($mobNotebookArticle_getUserInfo,$DB->escape($_SESSION['user_id']),$DB->escape($id));
$row = $DB->fetch(0);
$pic_user = $row['picture'];
$name_user = $row['long_name'];
$stat_user = $row['stat'];
$isfriend = $row['friend_id'];
$DB->freeResults();

$options = defineHeader();
      
echo page_begining();

echo '<div id="header">';
    echo generate_header($options,$message);
echo '</div>';

echo '<div id="wrapper">';
echo '<div id="page">';	

echo generate_statusform("network_delete_confirm.php?id=".$id."&add=0");

echo '<center><p class="confirmmsg">'.lg("confirmDeleteUser",$name_user).'</p><br />';
echo '<a href="scr_addnetwork.php?id='.$id.'&add=0"><input type="button" value="'.lg("yes").'" /></a>&nbsp;&nbsp;
      <a href="network.php"><input type="button" value="'.lg("no").'" /></a></center>';

echo '</div>';
echo '</div>';

echo generate_footer("network");
?>